トピックス

「Chrome」でオンライントレードをご利用のお客さまへのご注意

当社のオンライントレードサービスをインターネットブラウザ「Chrome」でご利用される場合、推奨バージョンは71以降ですが、このたびセキュリティ強化に伴い「Chrome」のバージョン66以前ではログインできなくなりました。

 

<オンライントレードへログインできなくなったブラウザ>

 Chrome バージョン66 以前

 

該当のブラウザをご利用されている方は、ブラウザをバージョンアップなされるか、他のブラウザをご利用ください。

 

  • 当社オンライントレードの推奨環境

    推奨環境はインターネット環境の時勢に合わせて更新されます。

    こちらのページの「Q1OS・ブラウザは何を使えば良いですか?」をご参照ください。

2020年09月01日
ページの先頭へ